BODY {
	BACKGROUND: #ffffff
}
A:link {
	COLOR: #000099; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A:visited {
	COLOR: #660099; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A:active {
	COLOR: #cc0033; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A:hover {
	COLOR: #cc0033; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
P {
	FONT-SIZE: 14px; LINE-HEIGHT: 130%; FONT-FAMILY: "宋体"
}
UL {
	FONT-SIZE: 14px; LINE-HEIGHT: 130%; FONT-FAMILY: "宋体"
}
LI {
	FONT-SIZE: 14px; LINE-HEIGHT: 130%; FONT-FAMILY: "宋体"
}
TD {
	FONT-SIZE: 12px; FONT-FAMILY: Times New Roman
}
OL {
	FONT-SIZE: 12px; FONT-FAMILY: Times New Roman
}
UL {
	FONT-SIZE: 12px; FONT-FAMILY: Times New Roman
}
H2 {
	FONT-SIZE: 13pt; COLOR: green
}
H3 {
	FONT-SIZE: 11pt; COLOR: #000099
}
.font {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #0000a0; FONT-FAMILY: "宋体"
}
.arrow {
	FONT-SIZE: 12px; COLOR: #660099; FONT-FAMILY: "宋体"
}
.note {
	FONT-SIZE: 12px; FONT-FAMILY: "宋体"
}
A.up:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.up:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.up:active {
	COLOR: #ff4a4a; TEXT-DECORATION: none
}
A.up:hover {
	COLOR: #ff4a4a; TEXT-DECORATION: none
}
A.rgt1:link {
	COLOR: #20877f; LINE-HEIGHT: 130%; TEXT-DECORATION: none
}
A.rgt1:visited {
	COLOR: #20877f; LINE-HEIGHT: 130%; TEXT-DECORATION: none
}
A.rgt1:active {
	COLOR: #cc0033; LINE-HEIGHT: 130%; TEXT-DECORATION: none
}
A.rgt1:hover {
	COLOR: #cc0033; LINE-HEIGHT: 130%; TEXT-DECORATION: none
}
A.rgt2:link {
	FONT-WEIGHT: bold; COLOR: #000000; TEXT-DECORATION: none
}
A.rgt2:visited {
	FONT-WEIGHT: bold; COLOR: #000000; TEXT-DECORATION: none
}
A.rgt2:active {
	FONT-WEIGHT: bold; COLOR: #cc0033; TEXT-DECORATION: none
}
A.rgt2:hover {
	FONT-WEIGHT: bold; COLOR: #cc0033; TEXT-DECORATION: none
}
A.rgt3:link {
	FONT-WEIGHT: bold; COLOR: #ff0000; TEXT-DECORATION: none
}
A.rgt3:visited {
	FONT-WEIGHT: bold; COLOR: #ff0000; TEXT-DECORATION: none
}
A.rgt3:active {
	FONT-WEIGHT: bold; COLOR: #cc0033; TEXT-DECORATION: none
}
A.rgt3:hover {
	FONT-WEIGHT: bold; COLOR: #cc0033; TEXT-DECORATION: none
}
A.idx2:link {
	FONT-WEIGHT: 600; FONT-SIZE: 11pt; COLOR: #0c32a0; TEXT-DECORATION: none
}
A.idx2:visited {
	FONT-WEIGHT: 600; FONT-SIZE: 11pt; COLOR: #0c32a0; TEXT-DECORATION: none
}
A.idx2:active {
	FONT-WEIGHT: 600; FONT-SIZE: 11pt; COLOR: #cc0033; TEXT-DECORATION: none
}
A.idx2:hover {
	FONT-WEIGHT: 600; FONT-SIZE: 11pt; COLOR: #cc0033; TEXT-DECORATION: none
}
A.main1:link {
	COLOR: #a4a73b; TEXT-DECORATION: none
}
A.main1:visited {
	COLOR: #a4a73b; TEXT-DECORATION: none
}
A.main1:active {
	COLOR: #cc0033; TEXT-DECORATION: none
}
A.main1:hover {
	COLOR: #cc0033; TEXT-DECORATION: none
}
A.main2:link {
	COLOR: #497f7e; TEXT-DECORATION: none
}
A.main2:visited {
	COLOR: #497f7e; TEXT-DECORATION: none
}
A.main2:active {
	COLOR: #cc0033; TEXT-DECORATION: none
}
A.main2:hover {
	COLOR: #cc0033; TEXT-DECORATION: none
}
P.ind {
	FONT-SIZE: 14px; LINE-HEIGHT: 150%
}
P.i {
	FONT-SIZE: 12px; COLOR: #20877f
}
P.i2 {
	FONT-SIZE: 12px; LINE-HEIGHT: 140%
}
.title {
	FONT-WEIGHT: bold; FONT-SIZE: 13px
}
A.main3:link {
	COLOR: #7d5000; TEXT-DECORATION: none
}
A.main3:visited {
	COLOR: #7d5000; TEXT-DECORATION: none
}
A.main3:active {
	COLOR: #cc0033; TEXT-DECORATION: none
}
A.main3:hover {
	COLOR: #cc0033; TEXT-DECORATION: none
}
A.main4:link {
	COLOR: #007e73; TEXT-DECORATION: none
}
A.main4:visited {
	COLOR: #007e73; TEXT-DECORATION: none
}
A.main4:active {
	COLOR: #cc0033; TEXT-DECORATION: none
}
A.main4:hover {
	COLOR: #cc0033; TEXT-DECORATION: none
}
.til {
	FONT-WEIGHT: 600; FONT-SIZE: 12px; COLOR: #20877f
}
.til2 {
	FONT-WEIGHT: 600; FONT-SIZE: 12px; COLOR: #20877f; LINE-HEIGHT: 180%
}
.til3 {
	FONT-WEIGHT: 600; FONT-SIZE: 13px; COLOR: #0c32a0; TEXT-DECORATION: none
}
.til1 {
	FONT-WEIGHT: 600; FONT-SIZE: 14px; COLOR: #20877f
}
